@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Lato:wght@400;700&family=Noto+Sans+JP:wght@300;400;500;700&family=Rubik:wght@400;500;600;700&display=swap');

/* ===============================================================
  $keyColor: #0049a3;
  $bg: #fff;
================================================================== */
:root {
	--keyColor: #0049a3;
}

/* --------------------------------------------------
  COMMON STYLES
  -------------------------------------------------- */
/* ===== RESET ===== */
* {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

*:before,
*:after {
	box-sizing: border-box;
}

li {
	list-style: none;
}

p {
	margin: 0;
}

/* CSS Document */
html {
	font-size: 62.5%;
}
body {
	line-height: 1.7;
	font-family: 'Noto Sans JP', "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic" , 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', Meiryo, メイリオ, arial, helvetica, sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 16px;
	/*font-size: 1.6rem;*/
	/* font-weight: 500; */
	font-weight: normal;
	letter-spacing: 1px;
	color: #000;
	background: #fff;
	-webkit-text-size-adjust: 100%;
}

body:before {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 99;
	display: block;
	visibility: hidden;
	width: 100%;
	height: 100vh;
	background-color: #000;
	content: "";
	opacity: 0;
	-webkit-transition: all 0.4s ease-out;
	transition: all 0.4s ease-out;
}

.tab, .sp {
	display: none;
}

.sp, .sp2 {
	display: none !important;
}

.pc, .pc.tab {
	display: block;
}

.em {
	font-weight: bold;
	color: var(--keyColor);
}

.em_red {
	color: #ee0000;
}

.noteText {
	font-size: .9em;
	color: #566577;
}

.marker {
	display: inline;
	padding: 0 .5em;
	background: linear-gradient(transparent 0%, #ffcccc 0%);
}

.f_bold {
	font-weight: bold;
}

.f_normal {
	font-weight: normal;
}

.font_yuGothic {
	font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic";
}

.font_en {
	font-family: "Montserrat";
}

	.font_xs {
		font-size: .7em
	}

	.font_s {
		font-size: .8em;
	}

	.font_m {
		font-size: .9em;
	}

	.font_l {
		font-size: 1.1em;
	}

	.font_xl {
		font-size: 1.2em;
	}

img {
	display: block;
	max-width: 100%;
	height: auto;
}

.img-responsive {
	display: block;
	max-width: 100%;
	height: auto;
}

.img-full {
	display: block;
	width: 100%;
	height: auto;
	position: relative;
	overflow: hidden;
}

a, .hover {
	opacity: 1;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
	color: #000;
	text-decoration: none;
	cursor: pointer;
}
a:hover, .hover:hover {
	opacity: .7;
	color: #000;
	text-decoration: underline;
}

.link, .link:hover {
	color: #2196f3 !important;
}

.link_txt, .link_txt:hover, .link_txt:visited {
	color: #ff1313;
}

a.mail,
a.pdf,
a.word,
a.excel {
	position: relative;
	padding-left: 25px;
}

a.mail:before,
a.pdf:before,
a.word:before,
a.excel:before {
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	left: 0px;
	width: 21px;
	height: 21px;
	transform: translateY(-50%);
	vertical-align: middle;
}

a.mail.alignTop:before,
a.pdf.alignTop:before,
a.word.alignTop:before,
a.excel.alignTop:before {
	top: 1px;
	transform: translateY(0);
}

a.mail:before {
	content: "\f0e0";
	display: block;
	position: absolute;
	line-height: 21px;
	font-size: 14px;
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	color: #ff1313;
	text-align:center;
}

a.pdf:before {
	left: 2px;
	width: 16px;
	background: url(../images/common/ico_pdf_color.png) no-repeat 0 0;
}

a.word:before {
	background: url(../images/common/ico_word.png) no-repeat 0 0;
}

a.excel:before {
	background: url(../images/common/ico_excel.png) no-repeat 0 0;
}


.arrw01,
.arrw02 {
	position: relative;
	padding-left: 1em;
}

.arrw01:before {
	content: "";
	display: block;
	position: absolute;
	top: .65em;
	left: 0;
	width: .4em;
	height: .4em;
	border-top: 3px solid #0049a3;
	border-right: 3px solid #0049a3;
	transform: rotate(45deg);
}

.arrw02:before {
	content: "";
	display: block;
	position: absolute;
	top: .58em;
	left: 0;
	border: 4px solid transparent;
	border-left: 5px solid #0049a3;
}

.arrw01_after:after {
	content: "";
	display: inline-block;
	/*position: absolute;
	right: 0;
	top: 50%; */
	position: relative;
	top: -1px;
	margin-left: .5em;
	width: .4em;
	height: .4em;
	border-top: 2px solid #0049a3;
	border-right: 2px solid #0049a3;
	transform: rotate(45deg);
}

.arrw02_after:after {
	content: "";
	display: inline-block;
	/*position: absolute;
	right: 0;
	top: 50%; */
	position: relative;
	top: -1px;
	margin-left: .5em;
	border: 4px solid transparent;
	border-left: 5px solid #0049a3;
	/* transform: translateY(-50%); */
}

/* ===== FORM ===== */
input[type="text"],
input[type="tel"],
input[type="email"],
input[type="password"],
input[type="button"],
input[type="submit"],
textarea {
	/* reset */
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: transparent;
	border: none;
	border-radius: 0;
	font: inherit;
	font-weight: normal;
	outline: none;
	/* end - reset */
}

input[type="text"],
input[type="tel"],
input[type="email"],
input[type="password"],
textarea {
	padding: 10px;
	border: 1px solid #b5b5b5;
	border-radius: 5px;
	background: #f6f6f6;
	font-size: 100%;
}

select {
	background: transparent;
	border: none;
	border-radius: 0;
	font: inherit;
	outline: none;
	padding: 4px;
	border: 1px solid #b5b5b5;
	font-size: 100%;
}

input[type="text"]::-webkit-input-placeholder,
input[type="tel"]::-webkit-input-placeholder,
input[type="email"]::-webkit-input-placeholder,
input[type="password"]::-webkit-input-placeholder,
select::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
	color: #aaa;
}

input[type="text"]:-ms-input-placeholder,
input[type="tel"]:-ms-input-placeholder,
input[type="email"]:-ms-input-placeholder,
input[type="password"]::-ms-input-placeholder,
select:-ms-input-placeholder,
textarea:-ms-input-placeholder {
	color: #aaa;
}

input[type="text"]::-moz-placeholder,
input[type="tel"]::-moz-placeholder,
input[type="email"]::-moz-placeholder,
input[type="password"]::-moz-input-placeholder,
select::-moz-placeholder,
textarea::-moz-placeholder {
	color: #aaa;
}

input[type="checkbox"],
input[type="radio"] {
	margin-right: 8px;
	transform: scale(1.5);
}

textarea {
	resize: vertical;
}

select::-ms-expand {
	display: none;
}
/* ===== end - FORM ===== */

.mt0 {
	margin-top: 0 !important;
}

.mb0 {
	margin-bottom: 0 !important;
}

.mt5 {
	margin-top: 5px !important;
}

.mt10 {
	margin-top: 10px !important;
}

.mt15 {
	margin-top: 15px !important;
}

.mt20 {
	margin-top: 20px !important;
}

.mt25 {
	margin-top: 25px !important;
}

.mt30 {
	margin-top: 30px !important;
}

.mt35 {
	margin-top: 35px !important;
}

.mb5 {
	margin-bottom: 5px !important;
}

.mb10 {
	margin-bottom: 10px !important;
}

.mb15 {
	margin-bottom: 15px !important;
}

.mb20 {
	margin-bottom: 20px !important;
}

.mb25 {
	margin-bottom: 25px !important;
}

.mb30 {
	margin-bottom: 30px !important;
}

.mb35 {
	margin-bottom: 35px !important;
}

.ml10 {
	margin-left: 10px !important;
}

.ml05em {
	margin-left: .5em !important;
}

.ml1em {
	margin-left: 1em !important;
}

.mr1em {
	margin-right: 1em !important;
}

.mt1em {
	margin-top: 1em !important;
}

.mt2em {
	margin-top: 2em !important;
}

.mt3em {
	margin-top: 3em !important;
}

.mb1em {
	margin-bottom: 1em !important;
}

.pt0 {
	padding-top: 0 !important;
}

.pt10 {
	padding-top: 10px !important;
}

.pt15 {
	padding-top: 15px !important;
}

.pt20 {
	padding-top: 20px !important;
}

.pt25 {
	padding-top: 25px !important;
}

.pt30 {
	padding-top: 30px !important;
}

.pb0 {
	padding-bottom: 0 !important;
}

.pb10 {
	padding-bottom: 10px !important;
}

.pb15 {
	padding-bottom: 15px !important;
}

.pb20 {
	padding-bottom: 20px !important;
}

.pb25 {
	padding-bottom: 25px !important;
}

.pb30 {
	padding-bottom: 30px !important;
}

.pl10 {
	padding-left: 10px !important;
}

.pl05em {
	padding-left: .5em !important;
}

.pl125em {
	padding-left: 1.25em !important;
}

.pl1em {
	padding-left: 1em !important;
}

.pl05em {
	padding-left: .5em !important;
}

.pt1em {
	padding-top: 1em !important;
}

.pt2em {
	padding-top: 2em !important;
}

.pt3em {
	padding-top: 3em !important;
}

.pb1em {
	padding-bottom: 1em !important;
}

.max-w900{
	max-width: 900px;
}

.text-center {
	text-align: center;
}

.text-left {
	text-align: left;
}

.text-right {
	text-align: right;
}

.clearfix {
	overflow: hidden;
}

.block {
	display: block;
}

.in-block {
	display: inline-block;
}

.inline {
	display: inline;
}

.block-center {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.center {
	margin-left: auto;
	margin-right: auto;
}

.clr:after {
	content: "";
	display: block;
	clear: both;
}

.ico {
	position: relative;
	top: -2px;
	vertical-align: middle;
}

.nowrap {
	white-space: nowrap;
}

.hide {
	display: none;
}

.indent {
	text-indent: -1em;
	padding-left: 1em;
}

.indent-05 {
	text-indent: -.5em;
}

.indent-1 {
	text-indent: -1em;
}


@media print, screen and (min-width: 768px) {
	.colWrap {
		display: flex;
		flex-direction: row;
		justify-content: space-between;
	}

	.colWrap.rtl {
		flex-direction: row-reverse;
	}

	.colWrap.wrap {
		flex-wrap: wrap;
	}

	.colWrap.boxAlign-left {
		justify-content: flex-start;
	}

	.colWrap.boxAlign-right {
		justify-content: flex-end;
	}

	.colWrap.boxAlign-center {
		justify-content: center;
	}

	.colWrap.mdl > *,
	.colWrap > .mdl:not(.colWrap) {
		display: flex;
		align-items: center;
		align-content: center;
	}

	.colWrap.mdl.ct > *,
	.colWrap > .mdl.ct:not(.colWrap) {
		justify-content: center;
	}

	.colWrap.col4 {
		margin-left: -10px;
		margin-right: -10px;
	}

	.colWrap.col4 > * {
		margin: 0 10px 20px;
		width: calc(25% - 20px);
	}

	.colWrap.col2 > * {
		width: 50%;
	}
}

.commonTbl {
	width: 100%;
	border-collapse: collapse;
}

.commonTbl th,
.commonTbl td {
	padding: 10px;
	border: 1px solid #ccc;
	line-height: 1.4;
}

.commonTbl th {
	background: #f2f6f9;
	font-weight: normal;
	text-align: left;
}

.commonTbl .txt_center th {
	text-align: center;
}

.commonTbl.type1 thead,
.commonTbl.type2 thead {
	background: #d2e6e6;
}

.commonTbl thead.f_bold th {
	font-weight: bold;
}

.commonTbl.type2 {
	border-top: 1px solid #ccc;
}

.commonTbl.type2 tr {
	border-bottom: 1px solid #ccc;
}

.commonTbl.type2 th,
.commonTbl.type2 td {
	border: 0;
}

.tblWrap {
	position: relative;
	overflow-x: auto;
}

.tblGuideTxt {
	display: none;
	margin: 0 0 10px;
	padding: 8px 15px;
	line-height: 1;
	font-size: .9em;
	border-radius: 12px;
	background: #e0eaef;
}

.list_arrow li,
.dl_arrow dt {
	position: relative;
	padding-left: 1.15em;
}

.list_arrow li:before,
.dl_arrow dt:before {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	top: 0.6em;
	width: 0.4em;
	height: 0.4em;
	border-top: 2px solid  rgba(0, 73, 163, 1);
	border-right: 2px solid  rgba(0, 73, 163, 1);
	transform: rotate(45deg);
}

.list_arrow li + li,
.list_dot li + li {
	margin-top: 1em;
}

.list_dot li {
	position: relative;
	padding-left: 1.25em;
}

.list_dot li:before {
	content: "";
	display: block;
	position: absolute;
	top: 0.7em;
	left: 0;
	width: 6px;
	height: 6px;
	left: 0.3em;
	border-radius: 50%;
	background: rgba(0, 73, 163, .75);
}

.list > li {
	text-indent: -1em;
	padding-left: 1em;
}

.list.spc > li + li {
	margin-top: .7em;
}

.list > li {
	text-indent: -1em;
	padding-left: 1em;
}

.list.indent2 > li {
	text-indent: -2em;
	padding-left: 2em;
}


.ol {
	margin: 1.75em 0;
}

.ol > li,
.ol > dt {
	counter-increment: ol-idx;
	position: relative;
	margin: 0 0 .65em;
	padding-left: 2em;
	padding-left: 1.75em;
}

.ol > li:before,
.ol > dt:before{
	content: counter(ol-idx);
	display: block;
	position: absolute;
	left: 0;
	top: .25em;
	width: 1.35em;
	height: 1.35em;
	line-height: 1.15em;
	font-size: .94em;
	font-weight: bold;
	border-radius: .15em;
	border: 1px solid #0049a3;
	color: #0049a3;
	text-align: center;
}

.ol > dt {
	font-weight: bold;
	color: #0049a3;
}


.ol dt {
	margin-bottom: .5em;
}

.ol dd {
	padding-left: 1.75em;
	margin-bottom: 1.5em;
}


.dl dt,
.dl_arrow dt {
	margin-bottom: .5em;
}

.dl dd,
.dl_arrow dd {
	padding-left: 1em;
	margin-bottom: 1.5em;
}

.dl_arrow dd {
	margin-bottom: 1.5em;
}

.dl dd:last-child,
.dl_arrow dd:last-child {
	margin-bottom: 0;
}

.bg {
	background: #f9f9f9;
}

.color {
	color: #006f8e;
}

.box01 {
	background: #f6f8fb;
	padding: 2.25em;
	margin: 2.5em 0;
}

.box01 .head {
	margin: 0 0 1em;
	line-height: 1.3;
	font-size: 1.1em;
	font-weight: bold;
}


.box01 .head.lined {
	display: block;
	width: fit-content;
	margin-top: -.2em;
	padding: 0 0 .5em;
	line-height: 1.3;
	border-bottom: 1px solid var(--keyColor);
}

.noteTxt {
	font-size: 0.85em;
	color: #555;
}

/* animation */
.fadeIn {
  position: relative;
  opacity: 0;
  -webkit-transition: all 1400ms cubic-bezier(0.23, 1, 0.32, 1);
  -moz-transition: all 1400ms cubic-bezier(0.23, 1, 0.32, 1);
  -o-transition: all 1400ms cubic-bezier(0.23, 1, 0.32, 1);
  transition: all 1400ms cubic-bezier(0.23, 1, 0.32, 1);
  /* easeOutQuint */
  -webkit-transition-timing-function: cubic-bezier(0.23, 1, 0.32, 1);
  -moz-transition-timing-function: cubic-bezier(0.23, 1, 0.32, 1);
  -o-transition-timing-function: cubic-bezier(0.23, 1, 0.32, 1);
  transition-timing-function: cubic-bezier(0.23, 1, 0.32, 1);
  /* easeOutQuint */
}

.fadeInUp {
  position: relative;
  opacity: 0;
  -webkit-transform: translate(0, 10px);
  -moz-transform: translate(0, 10px);
  -o-transform: translate(0, 10px);
  transform: translate(0, 10px);
  -webkit-transition: all 1400ms cubic-bezier(0.23, 1, 0.32, 1);
  -moz-transition: all 1400ms cubic-bezier(0.23, 1, 0.32, 1);
  -o-transition: all 1400ms cubic-bezier(0.23, 1, 0.32, 1);
  transition: all 1400ms cubic-bezier(0.23, 1, 0.32, 1);
  /* easeOutQuint */
  -webkit-transition-timing-function: cubic-bezier(0.23, 1, 0.32, 1);
  -moz-transition-timing-function: cubic-bezier(0.23, 1, 0.32, 1);
  -o-transition-timing-function: cubic-bezier(0.23, 1, 0.32, 1);
  transition-timing-function: cubic-bezier(0.23, 1, 0.32, 1);
  /* easeOutQuint */
}

.fadeInDown {
  position: relative;
  opacity: 0;
  -webkit-transform: translate(0, -10px);
  -moz-transform: translate(0, -10px);
  -o-transform: translate(0, -10px);
  transform: translate(0, -10px);
  -webkit-transition: all 1400ms cubic-bezier(0.23, 1, 0.32, 1);
  -moz-transition: all 1400ms cubic-bezier(0.23, 1, 0.32, 1);
  -o-transition: all 1400ms cubic-bezier(0.23, 1, 0.32, 1);
  transition: all 1400ms cubic-bezier(0.23, 1, 0.32, 1);
  /* easeOutQuint */
  -webkit-transition-timing-function: cubic-bezier(0.23, 1, 0.32, 1);
  -moz-transition-timing-function: cubic-bezier(0.23, 1, 0.32, 1);
  -o-transition-timing-function: cubic-bezier(0.23, 1, 0.32, 1);
  transition-timing-function: cubic-bezier(0.23, 1, 0.32, 1);
  /* easeOutQuint */
}

.fadeinup {
  position: relative;
  opacity: 0;
  -webkit-transform: translate(0, 30px);
  -moz-transform: translate(0, 30px);
  -o-transform: translate(0, 30px);
  transform: translate(0, 30px);
  -webkit-transition: all 1400ms cubic-bezier(0.23, 1, 0.32, 1);
  -moz-transition: all 1400ms cubic-bezier(0.23, 1, 0.32, 1);
  -o-transition: all 1400ms cubic-bezier(0.23, 1, 0.32, 1);
  transition: all 1400ms cubic-bezier(0.23, 1, 0.32, 1);
  /* easeOutQuint */
  -webkit-transition-timing-function: cubic-bezier(0.23, 1, 0.32, 1);
  -moz-transition-timing-function: cubic-bezier(0.23, 1, 0.32, 1);
  -o-transition-timing-function: cubic-bezier(0.23, 1, 0.32, 1);
  transition-timing-function: cubic-bezier(0.23, 1, 0.32, 1);
  /* easeOutQuint */
}


.fadeIn.active,
.fadein.active,
.fadeInUp.active,
.fadeinup.active,
.fadeInDown.active {
  opacity: 1;
  -webkit-transform: translate(0, 0);
  -moz-transform: translate(0, 0);
  -o-transform: translate(0, 0);
  transform: translate(0, 0);
}

/* zoom */
.fadeInZoom {
	opacity: 0;
	-webkit-transform: scale(.9) translateY(50px);
	-moz-transform: scale(.9) translateY(50px);
	-o-transform: scale(.9) translateY(50px);
	transform: scale(.9) translateY(50px);
	transition: transform .85s cubic-bezier(0.215, 0.61, 0.355, 1);;
}

.fadeInZoom.active {
	opacity: 1;
	-webkit-transform: scale(1) translateY(0);
	-moz-transform: scale(1) translateY(0);
	-o-transform: scale(1) translateY(0);
	transform: scale(1) translateY(0);
}

.slideIn {
	opacity: 0;
	transition: transform .55s cubic-bezier(0.215, 0.61, 0.355, 1),
		    opacity .35s ease .25s;
	transform: translateX(-99.99%);
}

.slideIn.active {
	opacity: 1;
	transform: translateX(0);
}

/* ttl animation */
.txtAnim .item {
	display: inline-block;
	position: relative;
	opacity: 0;
	/*transform: translateY(.8em);*/
	transform: translateY(.08em);
}

.txtAnim .item.active {
	opacity: 1;
	transform: translateY(0);
	/*webkit-transition: all 1400ms cubic-bezier(0.23, 1, 0.32, 1);
	-moz-transition: all 1400ms cubic-bezier(0.23, 1, 0.32, 1);
	-o-transition: all 1400ms cubic-bezier(0.23, 1, 0.32, 1);
	transition: all 1400ms cubic-bezier(0.23, 1, 0.32, 1);*/
  	webkit-transition: all 1400ms cubic-bezier(0.68, -0.55, 0.265, 1.3);
	-moz-transition: all 1400ms cubic-bezier(0.68, -0.55, 0.265, 1.3);
	-o-transition: all 1400ms cubic-bezier(0.68, -0.55, 0.265, 1.3);
	transition: all 1400ms cubic-bezier(0.68, -0.55, 0.265, 1.3);
}

/* header */
header {
	position: relative;
	/* height: 85px; */
	/* height: 158px; */
	height: 75px;
	background: rgba(255, 255, 255, 1);
	box-shadow: 0 1px 3px rgba(0,0,0,.1);
	z-index: 100;
}

header .colWrap {
	align-items: center;
	height: 100%;
}

header .logo {
	color: #000;
	text-decoration: none;
	line-height: 1;
	font-size: 3.4rem;
}

header .logo .em {
	display: inline-block;
	margin-right: 0.07em;
	color: var(--keyColor);
	font-size: 1.12em;
	font-family: 'Poppin',sans-serif;
	vertical-align: middle;
}

header .logo .en {
	display: block;
	/*margin:-.4em auto 0;*/
	font-size: .5em;
	font-weight: 500;
	padding: 0 .14em;
}

header .nav_lang {
	position: relative;
	flex: 0 0 auto;
}

header .nav_lang .btn_lang {
	display: block;
	position: relative;
	padding: .5em 1em .5em 2.5em;
	line-height: 1.3;
	font-size: 0.8em;
	color: var(--keyColor);
	border: 1px solid var(--keyColor);
	text-align: center;
	text-decoration: none;
}

header .nav_lang .btn_lang .sub {
	display: block;
	font-size: 0.8em;
}

header .nav_lang .btn_lang i {
	position: absolute;
	left: .65em;
	top: 50%;
	font-size: 1.175em;
	transform :translateY(-50%);
}

header .nav_lang .btn_lang:hover {
	opacity: 1;
	background: var(--keyColor);
	color: #fff;
}

/* pageTop */
.pageTop {
	position: fixed;
	right: 30px;
	bottom: 30px;
	z-index: 99;
	width: 50px;
}

.pageTop a {
	position: relative;
	display: block;
	overflow: hidden;
	margin: -25px auto 0;
	padding: 48px 0 0;
	width: 50px;
	height: 0;
	outline: none;
	background: rgba(0,0,0,.25);
	border-radius: 50%;
	text-align: center;
	text-decoration: none;
}

.pageTop a:before {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -4px 0 0 -7px;
	width: 12px;
	height: 12px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	transform: rotate(-45deg);
}

/* footer */
footer {
	background: #0049a3;
	color: #fff;
}

footer a, footer a:hover {
	color: #fff;
	text-decoration: none;
}

footer .container{
	padding-top: 1.75em;
	padding-bottom: 1.75em;
}

footer .fnavFrame li a {
	font-weight: 500;
}

footer .fnav li {
	margin: 0 2em 0 0;
}

footer .copyright {
	font-size: 11px;
	font-weight: normal;
	font-family: "Rubik",sans-serif;
	text-align: center;
}

footer .copyright br {
	display: none;
}

.wrapper {
	display: flex;
	flex-direction: column;
	min-height: 100vh;
	position: relative;
	word-break: break-all;
}

.pg_en.wrapper {
	word-break: break-word;
}

.content {
	flex-grow: 1;
	/*margin-top: 75px;*/
}

.section {
	overflow: hidden;
/*	padding: 65px 0; */
	padding: 55px 0;
}

.section.visible {
	overflow: visible;
}

.section .article + .article {
	margin-top: 65px;
}

.section .article .innerSec + .innerSec {
	margin-top: 3em;
}

.container {
	margin-left: auto;
	margin-right: auto;
	padding: 0 40px;
	max-width: 1430px;
}

.container.full {
	max-width: 100%;
	max-width: initial;
}

.container.noPadding {
	padding-left: 0;
	padding-right: 0;
}

.container.wide {
	max-width: 1990px;
}

.ttlSection {
	position: relative;
	display: flex;
	align-items: center;
	align-content: center;
	justify-content: center;
	min-height: 10em;
	text-align: center;
	background: rgba(0, 73, 163, .7) url(../images/common/ttl_bg.png) no-repeat center 0;
	background-size: cover;
}

.ttlSection .pgTitle {
	position: relative;
	display: inline-block;
	overflow: visible;
	width: auto;
	margin: .65em auto;
	/* padding: 0 .5em; */
	line-height: 1.3;
	font-size: 2.4em;
	font-weight: normal;
	letter-spacing: .04em;
	color: #fff;
	font-weight: bold;
    text-align: left;
	z-index: 1;
}

.ttlSection .pgTitle .en {
    display: block;
    line-height: 1.15;
    font-size: .45em;
    font-family: 'Rubik', sans-serif;
    font-weight: bold;
    will-change: transform, opacity;
    opacity: 0;
    transform: translateX(-100%);
}

.ttlSection .pgTitle .txt {
	position: relative;
	display: block;
    will-change: transform, opacity;
	opacity: 0;
	transform: translateX(-25%);
}

.ttlSection .pgTitle.active .en {
	transition: opacity 2.5s cubic-bezier(0.215, 0.61, 0.355, 1) .75s, transform 1.25s cubic-bezier(0.215, 0.61, 0.355, 1) .75s;
	transform: translateX(0);
	opacity: 1;
}

.ttlSection .pgTitle.active .txt {
	transition: all 1.45s cubic-bezier(0.215, 0.61, 0.355, 1) .75s;
	transform: translateX(0);
	opacity: 1;
}

.ttlSection .pgTitle .txt:before {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: #0049a3;
	will-change: opacity, transform;
	z-index: 1;
}

.ttlSection .pgTitle.active .txt:before {
	-webkit-animation: ttlEffect1 2.25s cubic-bezier(0.215, 0.61, 0.355, 1) forwards;
	animation: ttlEffect1 2.25s cubic-bez ier(0.215, 0.61, 0.355, 1)forwards;
}

@-webkit-keyframes ttlEffect1 {
	0% {
		opacity: 0;
		transform-origin: 0 0;
		transform: translateX(-100%) scale(0, 1);
	}

	10% {
		opacity: 1;
		transform-origin: 0 0;
		transform: translateX(-100%) scale(0, 1);
	}

	35% {
		opacity: 1;
		transform-origin: 0 0;
		transform: translateX(0) scale(1, 1);
	}

	60% {
		opacity: 1;
		transform-origin: right 0;
		transform: translateX(0) scale(1, 1);
	}


	100% {
		/* opacity: 0; */
		transform-origin: right 0;
		transform: translateX(0) scale(0, 1);
	}
}

@keyframes ttlEffect1 {
	0% {
		opacity: 0;
		transform-origin: 0 0;
		transform: translateX(-100%) scale(0, 1);
	}

	10% {
		opacity: 1;
		transform-origin: 0 0;
		transform: translateX(-100%) scale(0, 1);
	}

	45% {
		opacity: 1;
		transform-origin: 0 0;
		transform: translateX(0) scale(1, 1);
	}

	60% {
		opacity: 1;
		transform-origin: right 0;
		transform: translateX(0) scale(1, 1);
	}


	100% {
		/* opacity: 0; */
		transform-origin: right 0;
		transform: translateX(0) scale(0, 1);
	}
}


.ttl {
	position: relative;
	margin: .9em 0 1.5em;
	padding: 0 0 .35em;
	font-size: 1.75em;
	letter-spacing: 0.002em;;
	line-height: 1.3;
/*	color: #0049a3; */
	font-weight: normal;
	border-bottom: 1px solid #dfdfe3;
}

.ttl .sub {
	font-size: .65em;
}

.ttl .sub.block {
	margin: 0 0 .5em;
}

span.sub_top {
	display: block;
	margin-bottom: .5em;
	font-size: .65em;
}

.section .ttl:first-child {
	margin-top: 0;
}


.ttl:before {
	position: absolute;
	bottom: -1px;
	left: 0;
	width: 6.2em;
	height: 1px;
	background-color: #0049a3;
	content: "";
}

.ttl_m {
	position: relative;
	font-size: 1.25em;
	margin: 1.35em 0 1.25em;
	font-weight: 500;
	padding: 5px 15px 8px 20px;
	border-radius: 4px;
	line-height: 1.3;
}

.ttl_m:before {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	width: 5px;
	background: rgba(0, 73, 163, .8);
}

.ttl_m.orderd {
	padding-left: 2.5em;
}

.ttl_m .idx {
	display: block;
	position: absolute;
	left: 5px;
	top: 50%;
	width: 1.75em;
	color: rgba(0, 73, 163, .9);
	font-family: 'Rubik', sans-serif;
	font-weight: bold;
	text-align: center;
	transform: translateY(-50%);
}

.ttl_s {
	font-size: 1.15em;
	margin: 1.75em 0 1em;
	font-weight: 500;
	font-weight: 600;
	color: #0049a3;
}

.ttl_xs {
	position: relative;
	font-size: 1.05em;
	margin: 1.75em 0 1.25em;
	padding-left: 1.2em;
	font-weight: 600;
}

.ttl_xs:before {
	content: "";
	display: block;
	position: absolute;
	left: 0;
    background: #0049a3;
    height: 2px;
    width: 0.65em;
    top: 0.8em;
}

.ttl:first-child,
.ttl_m:first-child,
.ttl_s:first-child {
    margin-top: 0;
}

.ttl_center {
	position: relative;
	margin: .9em 0 1.5em;
	padding: 0 0 .35em;
	font-size: 1.75em;
	letter-spacing: 0.002em;;
	line-height: 1.3;
	font-weight: normal;
	border-bottom: 1px solid #0049a3;
	text-align: center;
}

.inline_hd {
   display: inline-block;
   background: rgba(0, 73, 163, .8);
   background: rgba(108, 146, 194, .9);
   color: #fff;
   font-size: .85em;
   padding: .25em .3em;
   border-radius: 3px;
   margin: 0 .5em 0 0;
   line-height: 1;
   min-width: 3em;
   text-align: center;
}

.btn {
	display: block;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	padding: 1.2em;
	width: 100%;
	max-width: 300px;
	line-height: 1.3;
	font-family: inherit;
	font-weight: bold;
	font-size:1em;
	letter-spacing: 1px;
	background: #0049a3;
	border: 1px solid #0049a3;
	border-radius: 9999px;
	color: #fff;
	text-decoration: none;
	text-align: center;
	transition: all .3s ease-out;
}

.btn_input {
	padding: 0;
	transition: all .3s ease-out;
}

.btn_input input {
	padding: 1.2em;
	width: 100%;
	height: 100%;
	box-sizing: border-box;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: bold;
	font-size: 1em;
	background: #0049a3;
	border: 1px solid #0049a3;
	color: #fff;
	text-decoration: none;
	text-align: center;
	cursor: pointer;
}

.btn.en {
	font-family: "Rubik", sans-serif;
	font-weight: normal;
}

.btn:link,
.btn:hover,
.btn:active,
.btn:visited {
	color: #fff;
	text-decoration: none;
}

.btn:before {
	content: '';
	display: block;
	position: absolute;
	top: 50%;
	right: 15px;
	box-sizing: border-box;
	width: 8px;
	height: 8px;
	border-top: 1px solid #036d6d;
	border-right: 1px solid #036d6d;
	transform: translateY(-50%) rotate(45deg);
	transition: all.1s ease-out;
}

@media print, screen and (min-width: 768px) {
	.btn.left {
		margin-left: 0;
		margin-right: 0;
	}

	.btn.right {
		float: right;
		margin-left: 0;
		margin-right: 0;
		width: 100%;
	}
}

.btn.text-left {
	text-align: left;
}

.btn.no-arrow:before {
	display: none;
}

.btn:hover {
	opacity: 1;
	background: transparent;
	color: #0049a3;
}

.btn:hover:before {
	margin-right: -2px;
}

.btn.in-block {
	display: inline-block;
	/* padding: 18px 28px; */
	padding: 18px 2.5em;
	width: auto;
	max-width: initial;
}

.btn.in-block:before {
	right: 1.25em;
}

.btn_pdf {
	padding-right: 40px;
}

.btn_pdf:before {
	content: "";
	display: block;
	position: absolute;
	right: 25px;
	top: 50%;
	width: 16px;
	height: 20px;
	background: url(../images/common/ico_pdf.png) no-repeat 0 0;
	background-size: contain;
	border: 0;
	transform: translateY(-50%);
}

.btn_pdf.in-block {
	padding-right: 58px;
}

/* -------------------
  table STYLES
  --------------------*/
.table {
    border-top: 1px solid #ddd;
    line-height: 1.6;
}

.table .thead .tr {
    background: #f6f6f6;
}

.table .tr {
    display: flex;
    width: 100%;
    border-bottom: 1px solid #ddd;
    border-left: 1px solid #ddd;
}

.table .tr.tr_bbn {
	border-bottom: none;
}

.table .tr.tr_bbn .td_bb {
    border-bottom: 1px solid #ddd;
}

.table .th,
.table .td {
    box-sizing: border-box;
    flex-grow: 1;
    padding: .6em;
    border-right: 1px solid #ddd;
}

.table .btn_dl {
    display: block;
    position: relative;
    margin: 0 auto;
    overflow: hidden;
    width: 2em;
    height: 0;
    padding: 2em 0 0;
}

.table .btn_dl:before {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	content: "\f090";
	font-family: "Font Awesome 6 Free";
	font-weight: bold;
	font-size: 1.4em;
	color: var(--keyColor);
	transform: rotate(90deg);
}

/* --------------------------------------------------
  LOGIN STYLES
  -------------------------------------------------- */
.pg_login .termsBox {
	height: 300px;
	overflow: auto;
	padding: 2em;
	border: 1px solid #ccc;
	font-size: 0.9em;
}

.pg_login .termsBox .article + .article {
	margin-top: 1.25em;
}

.pg_login .termsBox  p {
	margin: 0 0 1em;
}

.pg_login .termsBox .head {
	margin: 1em  0 .5em;
	font-weight: bold;
	font-size: 1.2em;
}

.pg_login .termsBox ul,
.pg_login .termsBox ol {
	margin: 1em 0;
}

.pg_login .termsBox .head + ul,
.pg_login .termsBox .head + ol {
	margin-top: 0;
}

.pg_login .termsBox li + li {
	margin-top: .5em;
}

.pg_login .termsBox ol > li {
	margin-left: -.5em;
	text-indent: -3em;
	padding-left: 3em;
}

.pg_login .termsBox .list_alpha {
    margin-left: 1.5em;
}

.list_alpha li {
    list-style: lower-alpha;
    margin: 0;
    padding: 0;
    text-indent: 0;
}


.pg_login .agreement {
	margin: 2em auto;
	text-align: center;
	font-size: 1.15em;
}

.pg_login .agreement + btnFrame {
	margin: 2em auto;
	text-align: center;
}

/* english */
.pg_en.pg_login .termsBox ol > li {
	margin-left: 0;
	text-indent: -1.85em;
	padding-left: 1.85em;
}


/* --------------------------------------------------
  INDEX STYLES
  -------------------------------------------------- */
.pg_top .box01 .noteTxt {
	/*margin-left: 1em;*/
	color: var(--keyColor);
}

.pg_top .table {
   /* margin: 2em auto;*/
}

.pg_top .table .tbody .tr > .td:nth-child(1),
.pg_top .table .tbody .tr > .td:nth-child(2) {
    font-weight: bold;
}

.pg_top .table .list_dot li + li {
	margin-top: 0.5em;
}

@media print, screen and (min-width: 768px) {
	.pg_top .table .thead {
		text-align: center;
		line-height: 1.4;
	}

	.pg_top .table .tr > * {
		flex-grow: 0;
	}

	.pg_top .table .tr .th,
	.pg_top .table .tr > *:nth-child(1),
	.pg_top .table .tr > *:nth-child(4),
	.pg_top .table .tr > *:nth-child(5){
		display: flex;
    	align-items: center;
    	justify-content: center;
        text-align: center;
    }

	.pg_top .table .tr > *:nth-child(1) {
        /*width: 5%;*/
        width: 4em;
        text-align: center;
    }

    .pg_top .table .tr > *:nth-child(2) {
        width:20%;
    }

    .pg_top .table .tr > *:nth-child(3) {
    	flex-grow: 1;
        width:calc(53% - 20em);
    }

    .pg_top .table .tr > *:nth-child(4) {
        /*width:10%;*/
        width: 8em;
    }

    .pg_top .table .tr > *:nth-child(5) {
        /*width:12%;*/
        width: 8em;
        text-align: center;
    }
}

@media print, screen and (max-width: 767px) {
    .pg_top .table .tbody .tr > .td:nth-child(1) {
        width: 2em;
    }

    .pg_top .table .tbody .tr > .td:nth-child(2) {
        width:calc(100% - 2em);
    }

    .pg_top .table .tbody .tr > .td:nth-child(3) {
        width: 100%;
        padding: .6em 0;
    }

    .pg_top .table .tbody .tr > .td:nth-child(4),
    .pg_top .table .tbody .tr > .td:nth-child(5){
        width: auto;
    }

     .table .tbody .tr > .td:nth-child(4){
         order: 5;
         flex: 1 1 auto;
         display: flex;
         justify-content: flex-end;
    }

    .pg_top .table .tbody .tr > .td:nth-child(5){
        order: 4;
        display: flex;
        align-items: center;
        text-align: right;
        flex: 0 1 auto;
    }

    .pg_top .table .btn_dl {
        margin: 0;
    }
}

/* --------------------------------------------------
  ********** LESS THAN 991px WIDTH **********
  -------------------------------------------------- */
@media print, screen and (max-width: 991px) {
	body {
		font-size: 15px;
	}

	.pc {
		display: none;
	}

	.tab, .tab.sp, .tab.sp2 {
		display: block !important;
	}

	.tab-block {
		display: block !important;
	}

	/* header */
	header {
		height: 65px;
	}

	footer {
		font-size: .9em;
	}

	footer .fnavFrame {
		display: block;
	}

	footer .copyright {
		display: block !important;
		margin: 15px 0 0;
	}

	.content {
		/*margin-top: 65px;*/
	}

	.section {
		padding: 40px 0;
	}

	.section .article + .article {
		margin-top: 45px;
	}

	.container {
		padding: 0 30px;
	}

	.btn.right {
		float: none;
		margin-left: auto;
		margin-right: auto;
	}


	/* --------------------------------------------------
	  INDEX STYLES
	  -------------------------------------------------- */


	/* --------------------------------------------------
	  LOWER PAGE STYLES
	  -------------------------------------------------- */
	.pg_lower .content {
		/*margin-top: 55px;*/
	}

	.ttlSection {
	}

	.ttlSection.type2 .pgTitle {
		font-size: 1.8em;
	}

	.ttl {
		font-size: 22px;
	}

	.ttl_s {
		font-size: 20px;
	}

	.pg_lower .memberSection .memberList {
	  column-count: 2;
	}
}


/* *************************************************************
   LESS THAN width 767px
**************************************************************** */
@media print, screen and (max-width: 767px) {
	body {
		font-size: 14px;
	}

	body.fixed {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
	}

	body.fixed:before {
		visibility: visible;
		opacity: 0.4;
	}

	img {
		max-width: 100%;
		height: auto;
	}

	.pc, .tab, .pc.tab, .pc.sp2, .tab.sp2, sp2 {
		display: none !important;
	}

	.sp {
		display: block !important;
	}

	.sp-mt0 {
		margin-top: 0 !important;
	}

	.sp-mb0 {
		margin-bottom: 0 !important;
	}

	.sp-ml0 {
		margin-left: 0 !important;
	}

	.sp-mr0 {
		margin-right: 0 !important;
	}


	.sp-pt0 {
		padding-top: 0 !important;
	}

	.sp-pb0 {
		padding-bottom: 0 !important;
	}

	.sp-pl0 {
		padding-left: 0 !important;
	}

	.sp-pr0 {
		padding-right: 0 !important;
	}

	.sp-mt5 {
		margin-top: 5px !important;
	}

	.sp-mt10 {
		margin-top: 10px !important;
	}

	.sp-mt15 {
		margin-top: 15px !important;
	}

	.sp-mt20 {
		margin-top: 20px !important;
	}

	.sp-mt25 {
		margin-top: 25px !important;
	}

	.sp-mt30 {
		margin-top: 30px !important;
	}

	.sp-mt35 {
		margin-top: 35px !important;
	}

	.sp-mb5 {
		margin-bottom: 5px !important;
	}

	.sp-mb10 {
		margin-bottom: 10px !important;
	}

	.sp-mb15 {
		margin-bottom: 15px !important;
	}

	.sp-mb20 {
		margin-bottom: 20px !important;
	}

	.sp-mb25 {
		margin-bottom: 25px !important;
	}

	.sp-mb30 {
		margin-bottom: 30px !important;
	}

	.sp-mb35 {
		margin-bottom: 35px !important;
	}

	.sp-ml10 {
		margin-left: 10px !important;
	}

	.sp-ml1em {
		margin-left: 1em !important;
	}

	.sp-pt10 {
		padding-top: 10px !important;
	}

	.sp-pt15 {
		padding-top: 15px !important;
	}

	.sp-pt20 {
		padding-top: 20px !important;
	}

	.sp-pt25 {
		padding-top: 25px !important;
	}

	.sp-pt30 {
		padding-top: 30px !important;
	}

	.sp-pb10 {
		padding-bottom: 10px !important;
	}

	.sp-pb15 {
		padding-bottom: 15px !important;
	}

	.sp-pb20 {
		padding-bottom: 20px !important;
	}

	.sp-pb25 {
		padding-bottom: 25px !important;
	}

	.sp-pb30 {
		padding-bottom: 30px !important;
	}

	/* ===== FLEX BOX ===== */
	.sp-colWrap {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		    -ms-flex-direction: row;
		        flex-direction: row;
		-webkit-box-pack: justify;
		    -ms-flex-pack: justify;
		        justify-content: space-between;
	}

	.sp-colWrap.sp-col {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}

	.sp-colWrap.sp-wrap {
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
	}

	.sp-colWrap.sp-col-rev {
		-webkit-box-orient: vertical;
		-webkit-box-direction: reverse;
		    -ms-flex-direction: column-reverse;
		        flex-direction: column-reverse;
	}

	.sp-colWrap.sp-boxAlign-left {
		-webkit-box-pack: start;
		    -ms-flex-pack: start;
		        justify-content: flex-start;
	}

	.sp-colWrap.sp-boxAlign-right {
		-webkit-box-pack: end;
		    -ms-flex-pack: end;
		        justify-content: flex-end;
	}

	.sp-colWrap.sp-boxAlign-center {
		-webkit-box-pack: center;
		    -ms-flex-pack: center;
		        justify-content: center;
	}

	.sp-colWrap.sp-mdl > *,
	.sp-colWrap > .sp-mdl:not(.sp-colWrap) {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
		-webkit-box-align: center;
		    -ms-flex-align: center;
		        align-items: center;
		-ms-flex-line-pack: center;
		    align-content: center;
		-webkit-box-pack: start;
		    -ms-flex-pack: start;
		        justify-content: flex-start;
	}

	.sp-colWrap.sp-mdl.ct > *,
	.sp-colWrap.sp-mdl > .ct,
	.sp-colWrap > .sp-mdl.ct:not(.sp-colWrap) {
		-webkit-box-pack: center;
		    -ms-flex-pack: center;
		        justify-content: center;
	}

	.sp-colWrap.sp-col2 > * {
		width: 50%;
	}

	.sp-colWrap.sp-col3 > * {
		width: 33.33%;
	}
	/* ===== end - FLEX BOX ===== */

	table:not(.sp-table) th,
	table:not(.sp-table) td,
	table.tab-table:not(.sp-table) th,
	table.tab-table:not(.sp-table) td {
		display: block;
		width: 100% !important;
		border-bottom: 0;
	}

	table:not(.sp-table) th {
		padding: 8px 8px 4px;
		font-weight: bold;
		border-bottom: 0;
	}

	table:not(.sp-table) td {
		padding: 15px 1em;
		border-top: 0;
	}

	table.sp-table th,
	table.sp-table td {
		padding: 8px;
		font-weight: normal;
	}

	.sp-text-center {
		text-align: center;
	}

	.sp-text-left {
		text-align: left;
	}

	.sp-text-right {
		text-align: right;
	}

	.sp-block {
		display: block;
	}

	.sp-in-block {
		display: inline-block;
	}

	.sp-inline {
		display: inline;
	}

	.commonTbl {
		border-bottom: 1px solid #ccc;
		font-size: .9em;
	}

	.commonList.list_dot li:before {
		top: calc(.6em + 5px);
		left: 5px;
	}

	.box01 {
		padding: 1.75em;
	}

	input[type="text"],
	input[type="tel"],
	input[type="email"],
	select,
	textarea {
		padding: 6px;
		border-radius: 4px;
	}

	input[type="text"].sp-max,
	input[type="tel"].sp-max,
	input[type="email"].sp-max,
	select.sp-max,
	textarea.sp-max {
		width: 100%;
	}

	header {
		height: 55px;
		/* z-index: 30; */
	}

	header .container {
		padding: 0 15px;
	}

	header .logo {
		font-size: 1.7rem;
	}

	header .logo .en {
		display: block;
		margin: .24em 0 0;
		font-size: 10px;
		transform: scale(.88);
		transform-origin: 0 0;
	}

	header .nav_lang .btn_lang {
		font-size: 1.05rem;
	}

	.pageTop {
		width: 40px;
		right: 15px;
		/* bottom: 30px; */
		transform: translateY(50%);
	}

	.pageTop a {
		width: 40px;
		padding: 38px 0 0;
	}

	/* footer */
	footer .container {
		padding-top: 1.5em;
		padding-bottom: 1.5em;
	}

	footer .fnavFrame {
		padding: .75em 0;
	}

	footer .fnav li {
		margin: 0 0 .75em;
	}

	footer .copyright {
		margin: 5px 0 0;
		line-height: 1.5;
		font-size: 10px;
		word-break: break-word;
	}

	.content {
		/*margin-top: 55px;*/
	}

	.section {
		padding: 30px 0;
	}

	.section .article + .article {
		margin-top: 35px;
	}

	.container {
		padding: 0 25px;
	}

	.btn {
		padding: 16px 10px;
		font-size: 14px;
		letter-spacing: 0;
	}

	.btn_input {
		padding: 0;
	}

	.btn_input input {
		padding: 16px 10px;
	}
	.btn.in-block {
		padding: 16px 2.5em;
	}

	.btn_pdf {
		padding-right: 35px;
	}

	.btn_pdf:before {
		right: 16px;
	}

	.btn_pdf.in-block {
		padding-right: 45px;
	}

	/* ----------------
	  table STYLES
	  ----------------- */
    .table  .tr {
        padding: .6em 0;
        border-right: 1px solid #ddd;
    }

    .table .thead .tr {
        justify-content: center;
        font-size: 0.86em;
    }

    .table .thead .tr .th  {
        position: relative;
        padding: 0 .75em;
        flex-grow: 0;
    }

    .table .thead .tr .th:not(:last-of-type):after  {
        content: "/";
        position: absolute;
        right: -.25em;
        top: 50%;
        transform: translateY(-50%);
        color: #aaa;
    }

    .table .thead .tr .th:first-child,
    .table .thead .tr .th:empty {
        display: none;
    }

    .table .tbody .tr {
        flex-wrap: wrap;
        padding: 1em;
    }

    .table .th,
    .table .td {
        padding: 0;
        border: 0;
    }

	.table .tbody .tr > .td:nth-child(1),
	.table .tbody .tr > .td:nth-child(2) {
	    font-size: 1.15em;
	    line-height: 1.4;
	}


	/* --------------------------------------------------
	  INDEX STYLES
	  -------------------------------------------------- */

	/* --------------------------------------------------
	  LOWER PAGE STYLES
	  -------------------------------------------------- */
	.ttlSection {
		min-height: 6em;
	}

	.ttlSection .pgTitle {
		font-size: 22px;
	}

	.ttlSection .pgTitle.font_s {
		font-size: 1.1em;
	}


	.ttl {
		margin: 0 0 25px;
		padding-bottom: 8px;
		font-size: 19px;
	}

	.ttl_m {
		margin-bottom: 20px;
		padding-left: 15px;
		font-size: 16px;
	}

	.ttl_m:before {
		width: 4px;
		top: .15em;
		bottom:.15em;
	}

	.ttl2 {
		font-size: 17px;
		margin-bottom: 1em;
	}

	.ttl_s {
		font-size: 16px;
	}

	.pg_lower .memberSection .memberList {
	  column-count: 1;
	}
}

@media print, screen and (max-width: 575px) {
	.sp2, .pc.sp2, .tab.sp2, .sp.sp2 {
		display: block !important;
	}

	.colWrap.sp2-block,
	.tab-colWrap.sp2-block,
	.sp-colWrap.sp2-block {
		display: block;
	}

	.colWrap.sp2-block > *,
	.tab-colWrap.sp2-block > *,
	.sp-colWrap.sp2-block > * {
		width: 100%;
	}

	.box01 {
		padding: 25px 20px;
	}

	/* --------------------------------------------------
	  INDEX PAGE STYLES
	  -------------------------------------------------- */


	/* --------------------------------------------------
	  LOWER PAGE STYLES
	  -------------------------------------------------- */
}

@media print, screen and (max-width: 424px) {
	.sp3, .pc.sp3, .tab.sp3, .sp.sp3 {
		display: block !important;
	}

	.colWrap.sp3-block,
	.tab-colWrap.sp3-block,
	.sp-colWrap.sp3-block {
		display: block !important;
	}
}

@media print, screen and (max-width: 374px) {
	.container {
		padding-left: 20px;
		padding-right: 20px;
	}

	header .container {
		padding: 0 15px;
	}

	footer .colWrap {
		/* display: block; */
		font-size: 10px;
	}
}

@media print {
	header.fixed {
		position: absolute !important;
	}

	footer, .menuBtn, .gnav, .pageTop {
		display: none !important;
	}

	.fadeIn, .fadein,
	.fadeInUp, .fadeinup,
	.fadeInDown, .fadeindown,
	.slideIn,
	.fadeInZoom {
		opacity: 1 !important;
		display: block;
		transition: none !important;
		transform: none !important;
	}

	.btn {
		display: none;
	}

	.page1 {
		/*   zoom: 0.68; */
		/* zoom: .6; */
		zoom: .56;
		-webkit-print-color-adjust: exact;
	}
}


/* IE10以上 */
@media print and (-ms-high-contrast: none) {
        /* @pageの指定いらないかも */
    @page page1 {
        size: A4;
        margin: 12.7mm 9.7mm;
    }

    .page1 {
        zoom: 1.8;
        width: 1200px;
        transform: scale(0.5);
        transform-origin: 0 0;
	page: page1;
    }
}